<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c89f678e-6fcd-497f-82cc-f2d930c61ae7&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjDm_vx9jxeeIMbRn__yIgCC3t4SGnnyFZT__bx08YGl-dnCHwx31SEkIjOpLvoczu8_DBc6mnLo_0IZLSZoPSxkmLD3jrJC1m_Jk1WsZJfyzgNXQN8W37D8uplS5H6oxGgqJsmsX-JX1G6Y-k0-VswasdHzC2Aldw1xKcLh7g&quot;,&quot;token_expiry_millis&quot;:1773447791796}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c89f678e-6fcd-497f-82cc-f2d930c61ae7&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;katiegliste4494&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjDm_vx9jxeeIMbRn__yIgCC3t4SGnnyFZT__bx08YGl-dnCHwx31SEkIjOpLvoczu8_DBc6mnLo_0IZLSZoPSxkmLD3jrJC1m_Jk1WsZJfyzgNXQN8W37D8uplS5H6oxGgqJsmsX-JX1G6Y-k0-VswasdHzC2Aldw1xKcLh7g&quot;,&quot;tokenV3Expiry&quot;:1773447791796,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Katie glisten&quot;}]</string>
</map>
